<component name="libraryTable">
  <library name="Gradle: com.android.support:drawerlayout:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawerlayout-28.0.0.aar/1b5f558dae51e28d1b3f763971ff4276/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawerlayout-28.0.0.aar/1b5f558dae51e28d1b3f763971ff4276/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawerlayout-28.0.0.aar/1b5f558dae51e28d1b3f763971ff4276/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>